﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    direction: rtl; /*background-image:url("../Img/background.png");*/
    background-color: #dfeaf7;
    font-family:"Arial" ,"Helvetica Neue" , "Lucida Grande" , "Segoe UI" ,  Helvetica, Verdana, sans-serif; /*margin: auto;     width: 980px;*/
    padding: 0px;
   /* color: #696969;*/
}

.RadMenu .rmText
{
    float:none !important;
}


/*a:link, a:visited
{
color: #034af3;
}

a:hover
{
color: #1d60ff;
text-decoration: none;
}

a:active
{
color: #034af3;
}

p
{
margin-bottom: 10px;
line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

/*h1, h2, h3, h4, h5, h6
{
font-size: 1.5em;
color: #666666;
font-variant: small-caps;
text-transform: none;
font-weight: 200;
margin-bottom: 0px;
}

h1
{
font-size: 1.6em;
padding-bottom: 0px;
margin-bottom: 0px;
}

h2
{
font-size: 1.5em;
font-weight: 600;
}

h3
{
font-size: 1.2em;
}

h4
{
font-size: 1.1em;
}

h5, h6
{
font-size: 1em;
}

this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns 
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
margin-top: 0px;
}*/


/* PRIMARY LAYOUT ELEMENTS */



.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/* TAB MENU   
----------------------------------------------------------*/


div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
/*-----------------עריכת דפים באק אופיס
*/
/*#ctl00_AdminBody_GridDynamicPage
{
width:99%;
margin-right:10px;
}
#ctl00_AdminBody_cmbDynamicPage
{
margin-right:10px;
margin-top:10px;
}
#ctl00_AdminBody_cmbGroupPage
{
margin-right:10px;
}*/
.logo
{
    background-image: url("../Img/niturim-logo.png");
    float: right;
    height: 78px;
    width: 220px;
    background-repeat: no-repeat;
    margin-top: 20px;
}
.RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText, .RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, .RadMenu_Default .rmBottomArrow
{
    background-image: none !important;
    background-color: transparent !important;
    border-width: 0px !important;
    font-size: 29px !important;
    margin-right: 56px !important;
    color: White !important;
    float: right !important;
}
.RadMenu_Black, .RadMenu_Black a.rmLink
{
    font-size: medium !important;
    color: #6B6B6B !important;
}
.header_mid
{
    background-image: url("../Img/header-mid.png");
    float: right;
    height: 120px;
    margin-right: 26px;
    padding-top: 8px;
    width: 937px;
}
.wrepper
{
   width: 77.6%;
margin: auto;
background-color: #c2d6ee;
overflow: hidden;
margin-top: 60px;
}
.backgraund
{
    height: 513px;
    width: 100%;
    background-image: url("../Img/body.jpg");
    background-repeat: no-repeat;
    margin: auto;
}


#ctl00_RadMenu1
{
   padding-top: 17px;
margin-right: 11%;
background-color: #C2D6ED;
height: 43px;
width: 76.8% !important;
}
.header_rl
{
    background-image: url("../Img/header_R_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 127px;
    margin-left: -13px;
    width: 30px;
}
.header_L_bg
{
    background-image: url("../Img/header_L_bg.png");
    background-repeat: no-repeat;
    height: 127px;
    margin-top: 11px;
    padding-top: 26px;
    width: 26px;
}
.bodyContent
{
    /*background-image: url("../Img/bg-mid.png");     margin-top: -25px;     min-height: 100px;     width: 993px;     min-height: 450px;*/
   /* background-color: Gray;*/
}
.footer-R
{
    background-image: url("../Img/footer-R.png");
    background-repeat: no-repeat;
    float: right;
    height: 61px;
    width: 26px;
}
.footer-L
{
    background-image: url("../Img/footer-L.png");
    background-repeat: no-repeat;
    float: left;
    height: 67px;
    margin-left: -13px;
    margin-top: -61px;
    width: 30px;
}

.footer-mid
{
    background-image: url("../Img/footer-mid.png");
    height: 61px;
    margin: auto;
    width: 946px;
}
.ScrollImage
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
    border: 6px double #e0e1e0;
    float: left;
    height: 234px;
    margin-left: 20px;
    margin-top: 15px;
    padding: 6px;
    width: 450px;
}

.Pestpopulation
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
    border: 6px double #e0e1e0;
    float: right;
    height: 234px;
    margin-right: 15px;
    margin-top: 14px;
    padding: 6px;
    width: 450px;
}
.RadRotator
{
    height: 220px !important;
    width: 400px !important;
    overflow: hidden;
    position: relative;
    margin-top: 8px;
    margin-right: 24px;
}
.dynDivMonitoringand
{
    float: right;
    width: 197px;
    font-size: 12px;
}
.dynDiv2Monitoringand
{
    height: 147px;
    width: 248px;
    margin-top: 10px;
    margin-left: 5px;
    float: left;
}
.dynPestPopulationManagement
{
    float: right;
    font-size: 13px;
    margin-right: 24px;
    width: 322px;
}
.dynDiv2PestPopulationManagement
{
    float: left;
    width: 255px;
    height: 150px;
    margin-top: 5px;
}
.LinkButtonMonitoringand
{
    float: left;
    height: 35px;
    margin-left: 10px;
    margin-top: 10px;
    width: 110px;
}
.ImgbuttonScroll
{
    width: 400px !important;
    height: 220px !important;
}
.LinkButtonCollaborations
{
    background-repeat: no-repeat;
    border: 1px solid #E0E1E0;
    border-radius: 10px 10px 10px 10px;
    float: right;
    height: 92px;
    margin-bottom: 9px;
    margin-right: 9px;
    margin-top: 5px;
    width: 163px;
}
.Pestmonitoring
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
    border: 6px double #e0e1e0;
    width: 619px;
    margin-left: 10px;
    margin-right: 13px;
    height: 233px;
}
.dynCollaborations
{
    margin-right: 38px;
    margin-top: 34px;
    width: 525px;
}
.divCollaborations
{
    border: 6px double #E0E1E0;
    border-radius: 10px 10px 10px 10px;
    height: 500px;
    margin-right: 13px;
    width: 620px;
}
.divPart1
{
    height: 270px;
}
.divPart2
{
    height: 550px;
    margin-top: 50px;
    width: 965px;
}
.divPart3
{
    height: 266px;
    width: 958px;
}
.divNew
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
   background-color: white;
border: 6px double #a7a9ab;
    float: left;
    height: 236px;
    width: 292px;
    margin-bottom: 50px !important;
}
.facebook
{
    margin-top: 50px;
}
.iframeMedia1
{
    height: 465px;
    margin-right: 32px;
    width: 580px;
}
.div1N
{
    margin-right: 20px;
    width: 925px;
}
.div2N
{
    height: 1700px;
    margin-right: 30px;
    width: 580px;
}
.headerNiturit
{
}
.TextContent
{
    float: right;
}
.imageContent
{
    float: left;
}
.div2M
{
    margin-left: 25px;
}
.div1M
{
    width: 569px;
    margin-right: 25px;
}
.iframeMedia
{
    border: 6px double #E0E1E0;
    border-radius: 10px 10px 10px 10px;
    height: 243px;
    margin-top: 28px;
    padding: 8px;
    width: 273px;
    margin-bottom: 20px;
}
#ContentPlaceHolder1_news
{
    /* margin-top: 290px;*/
}
.Mosquitoes
{
    min-height: 1700px;
}
.AboutUs
{
   margin-right: 14%;
min-height: 721px;
width: 73%;
}

.Map
{
    margin-right: 20px;
    min-height: 721px;
    width: 929px;
}
.div1A
{
 width: 47%;

margin-top: 72px;
background-color: rgba(255,255,255,0.8);
box-shadow: 0px 0px 25px #76aede;
padding-right: 7%;
padding-left: 5%;
border-top: solid 12px #156db5;
border-radius: 5px;
}
.div2A
{
   width: 306px;
margin-top: 50px;
padding: 13px;
background-color: rgba(255,255,255,0.4);
box-shadow: 0px 0px 25px #76aede;
border-top: solid 34px #156db5;
border-radius: 5px;
}


.ContactUs
{
    min-height: 549px;
     width:1220px;
   
}
.ContactUsB
{
  min-height: 549px;
width: 61%;
margin-right: 19%
   
}

#ContentPlaceHolder1_div1C
{
   width: 271px;
margin-top: 72px;
background-color: rgba(255,255,255,0.8);
box-shadow: 0px 0px 25px #76aede;
padding-right: 9%;
padding-left: 5%;
border-top: solid 12px #156db5;
padding-bottom: 53px;
padding-top: 51px;
border-radius: 5px;
    }
.div1C
{
   
}

#ContentPlaceHolder1_div2C
{
 width: 302px;
margin-top: 50px;
margin-right: 34px;
padding: 13px;
background-color: rgba(255,255,255,0.4);
box-shadow: 0px 0px 25px #76aede;
border-top: solid 34px #156db5;
border-radius: 5px;
    }
    
.div2C
{
  
}
.personal_contact_text
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
    border: 6px double #e0e1e0;
}
.header
{
}
.RadMenu_Default a.rmLink:hover
{
    /*background-image:url("../Img/menu-mid.png") !important;*/
    color: #156db5 !important;
    cursor: pointer !important;
    height: 50px;
    width: 35px;
}
.RadMenu_Default a.rmLink:selected
{
    /*background-image:url("../Img/menu-mid.png") !important;*/
    color: #156db5 !important;
}



/*home page*/
.back
{
    background-color: #c2d6ec;
    height: 350px;
}
.backin
{
   font-size: 27px;
color: black;
width: 58%;
margin-right: 38%;
margin-top: 24px;
    }
    .backinfont
    { color:Red;
        }
    
.appstore
{
    background-image: url("../Img/appstore.png");
    background-repeat: no-repeat;
    height: 34px;
    width: 114px;
     position:relative;
   top: 194px;
right: 561px;
}

.googleplay
{
  background-image: url("../Img/googleplay.png");
    background-repeat: no-repeat;
    height: 34px;
    width: 96px;
     position:relative;
   top: 159px;
right: 684px;
}

.firstVideo
{
    position:relative;
    top:33px;
    
    }


.video
{
    height: 37px;
    margin-bottom: 13px;
    margin-right: 12%;
    width: 117px;
    border-radius: 6px;
    border: solid 3px #7aafdf;
    color: white;
    font-size: 22px;
    
}

.RadMenu
{
    position: fixed !important;
    top: 0 !important;
}

.rmSized ul.rmRootGroup
{
    margin-right: 31px!important;
    }

#ContentPlaceHolder1_enterCreditCardDetails
{
   /* padding-right:300px;
    padding-top: 72px;*/
    }
    
    /*.backgraundiii
    { background-color:Red;
     
        }*/